BODY,TD,TH {
	font-family:"Calibri", "Lucida Sans Unicode", "Lucida Grande", Arial,sans-serif; FONT-SIZE: 14px; COLOR: #464646; text-align:justify;
}
BODY {
	PADDING: 0px; MARGIN: 0px; background-color:#ffffff; background-image:url(../images/red-bg.gif); background-position:0px 252px; background-repeat:repeat-x;
}
p {
	margin: 10px 0;
	text-align:justify;
	padding:0px;
}
li{
	list-style-type:disc;
	text-align:justify;
	margin:5px 0;
}
a {
	color: #015ebb;
	text-decoration: none;
}
a:focus {
     outline: none;
}
a:link {
	color: #015ebb;
	text-decoration: none;
}
a:visited {
	color: #015ebb;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
.clear{
	clear:both;
}
	  


/***********************/
/*id*/
/***********************/
#container{
	width:1000px;
	margin-top:25px;
	padding-bottom:25px;
}
#container-top{
	width:100%;
	height:30px;
	background-image:url(../images/border-top.gif);
	background-repeat:no-repeat;
}
#container-middle{
	width:100%;
	background-image:url(../images/border-middle.gif);
	background-repeat:repeat-y;
}
#container-bottom{
	width:100%;
	height:35px;
	background-image:url(../images/border-bottom.gif);
	background-repeat:no-repeat;
	margin-bottom:15px;
}
#logo01{
	width:91px;
	height:88px;
	background-image:url(../images/logo01.gif);
	background-repeat:no-repeat;
	margin-left:30px;
	float:left;
	cursor:pointer;
}
#logo02{
	width:395px;
	height:31px;
	background-image:url(../images/logo02.gif);
	background-repeat:no-repeat;
	margin-left:30px;
	float:left;
}
#sakura{
	width:236px;
	height:18px;
	background-image:url(../images/logo-sakura.gif)	;
	background-repeat:no-repeat;
	margin-right:30px;
	float:right;
	margin-top:10px;
	cursor:pointer;
}
#menu{
	width:970px;
	height:44px;
	padding-top:25px;
	margin: 0px 15px 0px 15px;
}
#menu-left{
	width:15px;
	height:44px;
	background-image:url(../images/menu/menu-left.gif);
	background-repeat:no-repeat;
	float:left;
}
#menu-center{
	float:left;
}
#menu-right{
	width:15px;
	height:44px;
	background-image:url(../images/menu/menu-right.gif);
	background-repeat:no-repeat;
	float:left;
}
#content{
	width:100%;
	margin-top:25px;
}
#content-padding-LeftRight15{
	padding-left:15px;
	padding-right:15px;
	height:260px;
}
#content-padding-LeftRight15-contact-us{
	padding-left:15px;
	padding-right:15px;
	/*height:200px;*/
	height:auto;
}
#footer{
	width:1000px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#dddddd;
}
#footer span{
	font-size:12px;
}
#submenu-wrap{
	width:196px;
	margin-right:29px;
	float:left;
}
#content-Right{
	width:760px;
	padding-right:15px;
	float:right;
}





/***********************/
/*class*/
/***********************/
.title{
	color:#015ebb;
	font-size:22px;
	font-weight:bold;
	text-align:left;
}
.text-black{
	color:#000;
}
.text-white{
	color:#fff;
}
.margin-top15{
	margin-top:15px;
}
.margin-top5{
	margin-top:5px;
}
.margin-bottom20{
	margin-bottom:20px;
}
.award{
	width:100%;
}
.award-border{
	width:145px;
	border:1px solid #000;
	margin-right:5px;
}
.award-border-white{
	width:145px;
	border:1px solid #fff;
	margin-right:5px;
}
.border-top-aaa{
	border-top:1px solid #aaa;
}
.img-border{
	width:173px;
	padding:5px;
	border:1px solid #aaa;
	margin-right:5px;
}
.pro-border{
	width:173px;
	padding:5px;
	border:1px solid #aaa;
	margin-right:5px;
}
.pro-border-white{
	width:173px;
	padding:5px;
	border:1px solid #fff;
	margin-right:5px;
}
.process-border{
	width:110px;
	padding:5px;
	border:1px solid #aaa;
	margin-right:4px;
}




/***********************/
/*IR*/
/***********************/
.ir-submenu-wrap{
	width:196px;
}
.ir-submenu-wrap ul{
	padding-top:5px;
	padding-bottom:10px;
	margin:0px;
}
.ir-submenu-wrap li{
	list-style-type:disc;
	text-align:left;
	margin:0px 0px 0px 0px;
	*margin:0px 0px 0px 40px;
}
.ir-home-Leftside{
	width:505px;
}
.ir-home-Rightside{
	width:235px;
	margin-left:20px;
}
.ir-bullet{
	height:18px;
	font-weight:bold;
	font-size:15px;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	color:#db0000;
	padding-left:25px;
}
.irhome-announcements{
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	border-collapse:collapse;
}
.irhome-announcements tr td{
	border:1px solid #d5d5d5;
}
.irhome-SmallBox{
	width:100%;
	border:1px solid #d5d5d5;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#f5f5f5;
}
.irhome-icon{
	margin-top:20px;
	margin-bottom:20px;
}
.ir-table tr td{
	border-bottom:1px solid #aaa;
}
.ir-directors{
	width:270px;
	height:57px;
	background-image:url(../images/directors-profile-bg.gif);
	background-repeat:no-repeat;
	padding:23px 0px 0px 10px;
	text-align:left;
}
.text-font12{
	font-size:12px;
}
.ir-border-white{
	border-collapse:collapse;
}
.ir-border-white tr td{
	border:1px solid #fff;
}
.ir-border-d5{
	border-collapse:collapse;
}
.ir-border-d5 tr td{
	border:1px solid #d5d5d5;
}
.ir-qr{
	width:181px;
	height:35px;
	background-image:url(../images/qr-bg.gif);
	background-repeat:no-repeat;
	padding:17px 0px 0px 0px;
	text-align:center;
	color:#db0000;
	font-weight:bold;
}
.ir-analyst-report{
	width:205px;
	height:50px;
	background-image:url(../images/analyst-reports-bg.gif);
	background-repeat:no-repeat;
	padding:15px;
	text-align:center;
	color:#000;
}
.text-red{
	color:#db0000;
	font-weight:bold;
}
.ir-ma-tab{
	width:300px;
	height:24px;
	background-image:url(../images/ma-tab.gif);
	background-repeat:no-repeat;
	color:#db0000;
	font-weight:bold;
	padding-top:10px;
}
.ir-financial{
	border-collapse:collapse;
}
.ir-financial tr td{
	border:1px solid #d5d5d5;
	text-align:right;
}
.ir-financial-tab{
	width:150px;
	height:24px;
	background-image:url(../images/financial-tab.gif);
	background-repeat:no-repeat;
	color:#000;
	font-weight:bold;
	padding-top:10px;
}








/*stock price*/
.stock-price-wrap{
	width:100%;
	border:3px solid #bbb;
	margin-top:20px;
	margin-bottom:15px;
	background-color:#ccc;
	background-image:url(../images/ir-stock-bg.gif);
	background-repeat:no-repeat;
}
.stock-price-bullet{
	height:18px;
	font-weight:bold;
	font-size:15px;
	background-image:url(../images/bullet-red.gif);
	background-repeat:no-repeat;
	color:#db0000;
	padding-left:25px;
}
.stockprice-table{
	width:100%;
	background-color:#eee;
	border-collapse:collapse;
	margin-top:5px;
	margin-bottom:8px;
}
.stockprice-table tr td{
	border:#ccc solid 1px;
	text-align:center;
}
.stock-price-quote{
	font-size:15px;
	color:#333;
	padding-left:25px;
	line-height:18px;
}
.stockprice-lastdone {
	color: #008200;
	font-size: 28px;
	font-weight:bold;
	line-height:26px;
}
.stockprice-Grey {COLOR: #333; font-weight:bold;}
.stockprice-White {COLOR: #fff;}
.stockprice-Green {COLOR: #009900;}
.stockprice-Red {COLOR: #ff0000;}

.stockprice-update {COLOR: #333; FONT-SIZE: 11px;}
.stockprice-update a {COLOR: #000; text-decoration:none;}
.stockprice-update a:link {COLOR: #000; text-decoration:none;}
.stockprice-update a:hover {COLOR: #000; text-decoration:underline;}
.stockprice-update a:active {COLOR: #000; text-decoration:none;}





